@import '../../../style/colors';

.header {
  align-items: center;
  background: $white;
  border-bottom: 1px solid $gray;
  display: flex;
  height: 60px;
  padding: 0 30px;

}

.logo {
  align-items: center;
  border-right: 1px solid $gray;
  display: flex;
  height: 100%;
  margin-right: 20px;
  min-width: 200px;
  
  cursor: pointer;
  text-align: center;
  // justify-content: center;
}

.search {
  border: 0;
  outline: 0;
  font-size: 14px;
  width: 200px;
}
